=== debian/changelog ===
hannah-foo2zjs (1:1) unstable; urgency=low

  * Initial release. Separated out from foo2zjs package.
    (Closes: #449497, #503813, #503814).

 -- Michael Koch <konqueror@gmx.de>  Wed, 19 Aug 2009 21:21:46 +0200
