=== debian/control ===
Source: hannah-foo2zjs
Section: contrib/text
Priority: optional
Maintainer: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), libqt4-dev
Standards-Version: 3.8.2

Package: hannah-foo2zjs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, foo2zjs, gksu | kdebase-bin (<< 4:4.4.0-1) | kdebase-runtime | ktsuss | sux
Conflicts: foo2zjs (<= 20090301dfsg-4)
Replaces: foo2zjs (<= 20090301dfsg-4)
Description: Graphical firmware downloader for the foo2zjs package
 Hannah is a graphical firmware downloader for the foo2zjs package. You
 can select one or more firmware(s) from a list, and let hannah download
 and install them.
 .
 With this software you can potentially install non-free software, so
 beware of that.
