=== debian/changelog ===
hannah-foo2zjs (1:2) unstable; urgency=low

  [ Didier Raboud ]
  * Orphan properly: set Maintainer to the QA group
  * Replace dependency against foo2zjs to printer-driver-foo2zjs as the
    former was transitional in latest stable

  [ Pino Toscano ]
  * Allow kde-runtime as alternative to kdebase-runtime
    (Closes: #666683)

  [ Ronny Standtke ]
  * Update desktop file (Closes: #631389)

 -- Didier Raboud <odyx@debian.org>  Fri, 29 Nov 2013 18:10:43 +0100
