=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: hannah-foo2zjs
 Section: contrib/text
 Priority: optional
-Maintainer: Michael Koch <konqueror@gmx.de>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7), libqt4-dev
 Standards-Version: 3.8.2
 
 Package: hannah-foo2zjs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, foo2zjs, gksu | kdebase-bin (<< 4:4.4.0-1) | kdebase-runtime | ktsuss | sux
+Depends: ${shlibs:Depends}, ${misc:Depends}, printer-driver-foo2zjs, gksu | kdebase-bin (<< 4:4.4.0-1) | kde-runtime | kdebase-runtime | ktsuss | sux
 Conflicts: foo2zjs (<= 20090301dfsg-4)
 Replaces: foo2zjs (<= 20090301dfsg-4)
 Description: Graphical firmware downloader for the foo2zjs package
