## hannah-foo2zjs 4

=== debian/changelog ===
hannah-foo2zjs (1:4) unstable; urgency=medium

  * Adopt under the Debian Printing Team umbrella

  * Some more cleanup:
    - Cleanup breaks/replaces against very old foo2zjs
    - Add Vcs-* fields for the repository on Salsa
    - Bump debhelper compat to 11
    - Add debian/gbp.conf

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Feb 2018 20:31:54 +0100

hannah-foo2zjs (1:3) unstable; urgency=medium

  * QA upload.
  * Switch source format to "3.0 (native)".
  * Do not ship the generated hannah binary, and the Makefile, and make sure
    to remove them on clean.
  * Drop the menu file, since hannah-foo2zjs already provides a .desktop file.
  * Use an install file to install all the files, using dh-exec to rename the
    files:
    - add a new executable hannah-foo2zjs.install file
    - add the dh-exec build dependency
  * Rewrite rule to use the dh sequencer.
  * Bump the debhelper compatibility to 10:
    - bump compat to 10
    - bump the debhelper build dependency to 10~
  * Switch versioned conflict to versioned break.
  * Cleanup hannah.pro.
  * Build the application with Qt 5: (Closes: #874903)
    - set the QT modules in the .pro file
    - switch the libqt4-dev build dependency to qtbase5-dev
    - set QT_SELECT=5 in rules, to make sure to build even when Qt 4 is
      installed too
  * Various improvements to the application itself:
    - reindent code
    - forward-declare classes, including only what needed, and where needed
    - do not hardcode the font, use the default one
    - use better QMessageBox APIs
    - create & lay out widgets in the right order
    - add a checkbox -> firmware mapping, so there is not a separate list for
      the latter
    - turn the "Mark all" from a checkbox into a button, and add also a new
      "Unmark all" button
    - switch from QStatusBar to QLabel for the status messages
    - disable the download button while downloading
    - set the "printer" icon for the application
    - harden the build with extra defines, and fix the code accordingly
      (slot -> Q_SLOTS, QStringLiteral, etc)
    - group checkboxes & mark/unmark buttons in a group box, with the
      checkboxes laid in two columns
    - improve the text in the about dialog
    - add accelerators for buttons
  * Fix path of getweb to /usr/sbin/getweb. (Closes: #772447)
  * Use pkexec to run getweb, instead of su-to-root for the whole application:
    (LP: #1713311)
    - depend on policykit-1
    - drop the gksu|kdebase-bin|kde-runtime|kdebase-runtime|ktsuss|sux
      dependency (Closes: #885545)
    - directly exec hannah-foo2zjs in the desktop file
  * Make hannah.desktop file valid:
    - set the value of the 'Terminal' key to false (as it is a boolean)
    - add the Qt category, and remove the Settings one
  * Link in as-needed mode.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Add myself to copyright, for both code and packaging.

 -- Pino Toscano <pino@debian.org>  Sun, 31 Dec 2017 11:03:05 +0100
