=== debian/control ===
Source: hannah-foo2zjs
Section: contrib/text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Build-Depends: debhelper (>= 11~),
 qtbase5-dev,
 dh-exec,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/hannah-foo2zjs
Vcs-Git: https://salsa.debian.org/printing-team/hannah-foo2zjs.git

Package: hannah-foo2zjs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, printer-driver-foo2zjs,
 policykit-1,
Description: Graphical firmware downloader for the foo2zjs package
 Hannah is a graphical firmware downloader for the foo2zjs package. You
 can select one or more firmware(s) from a list, and let hannah download
 and install them.
 .
 With this software you can potentially install non-free software, so
 beware of that.
