## hannah-foo2zjs 4build1

=== debian/changelog ===
hannah-foo2zjs (1:4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:43:30 +0100
