## hannah-foo2zjs 5

=== debian/changelog ===
hannah-foo2zjs (1:5) unstable; urgency=medium

  * debian/control: add myself to Uploaders: (Closes: #653980)
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.2 (no changes)
  * debian/control: add Rules-Requires-Root: no

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Jan 2023 13:03:02 +0100
