=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: contrib/text
 Priority: optional
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
-Build-Depends: debhelper (>= 11~),
- qtbase5-dev,
- dh-exec,
-Standards-Version: 4.1.3
+Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13)
+	, qtbase5-dev
+	, dh-exec
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/printing-team/hannah-foo2zjs
 Vcs-Git: https://salsa.debian.org/printing-team/hannah-foo2zjs.git
+Rules-Requires-Root: no
 
 Package: hannah-foo2zjs
 Architecture: any
