## hannah-foo2zjs 6

=== debian/changelog ===
hannah-foo2zjs (1:6) unstable; urgency=medium

  * debian/control: replace dependency on policykit-1 by pkexec
                    (Closes: #1025572)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 31 Oct 2023 23:03:02 +0100
