=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Package: hannah-foo2zjs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, printer-driver-foo2zjs,
- policykit-1,
+ pkexec
 Description: Graphical firmware downloader for the foo2zjs package
  Hannah is a graphical firmware downloader for the foo2zjs package. You
  can select one or more firmware(s) from a list, and let hannah download
