## hannah-foo2zjs 6build2

=== debian/changelog ===
hannah-foo2zjs (1:6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:56:00 +1100

hannah-foo2zjs (1:6build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:33:29 +0000
