## hannah-foo2zjs 6build3

=== debian/changelog ===
hannah-foo2zjs (1:6build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 23:11:54 +0100
